Bug 1590059 - Trigger a deploy of DC manually caused too much time to finish because of evicted pods.
Summary: Trigger a deploy of DC manually caused too much time to finish because of evi...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Master
Version: 3.9.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.9.z
Assignee: Tomáš Nožička
QA Contact: zhou ying
URL:
Whiteboard:
Depends On: 1549931
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-12 01:08 UTC by Wang Haoran
Modified: 2018-07-18 09:19 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of: 1549931
Environment:
Last Closed: 2018-07-18 09:18:55 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:2213 None None None 2018-07-18 09:19:28 UTC

Comment 5 ge liu 2018-07-12 07:35:47 UTC
Rerun it, and verified with v3.9.33.

Comment 7 errata-xmlrpc 2018-07-18 09:18:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:2213


Note You need to log in before you can comment on or make changes to this bug.